src-git base https://github.com/openwrt/openwrt.git^88f97a96491cb0a62398752cb5901d37aff2f147
src-git packages https://git.openwrt.org/feed/packages.git^96cb8e1ca5fe60055bd3fc759d8a8ffcdd2b08d5
src-git luci https://git.openwrt.org/project/luci.git^6b773f6d2fbae5c2a3d763c18392c3221affbff8
src-git routing https://git.openwrt.org/feed/routing.git^b43e4ac560ccbafba21dc3ab0dbe57afc07e7b88
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
